Results 1 to 2 of 2

Thread: PhoneGap Build failing: plugins

  1. #1
    Lianja Team yvonne.milne's Avatar
    Join Date
    Feb 2012
    Location
    Berkshire, UK
    Posts
    1,472

    Exclamation PhoneGap Build failing: plugins

    We are looking into a change made by the Adobe Phone Gap Build Service that is affecting the use of plugins. In the meantime:

    If you do not require the 'File transfer' plugin, uncheck 'File transfer' in the 'App Plugins'

    or:

    If you do require the 'File transfer' plugin, uncheck 'File' and 'File transfer' in the 'App Plugins'. Then add the following in the 'Others':

    cordova-plugin-file" spec="4.3.3;cordova-plugin-file-transfer" spec="1.6.3

    (the non-matching quotes should be entered as above)

    Name:  plugin1.jpg
Views: 117
Size:  61.5 KB

    Name:  plugin2.jpg
Views: 128
Size:  68.6 KB

  2. #2
    Lianja Team yvonne.milne's Avatar
    Join Date
    Feb 2012
    Location
    Berkshire, UK
    Posts
    1,472
    Lianja v4.1 uses PhoneGap CLI 8.0.0 to resolve this issue.

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Journey into the Cloud
Join us